Category: WMS
Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

EN:

unexpected behavior using info tool on WMS layer.

tried on: http://190.188.234.6/geoserver/wms

layer: [publico:densidad_confirmados] Densidad (Familias/ha)
crs 22185

text/plain

image/png

once loaded layer, using info tool:

1: raster tool bar disappears with no reason increasing the annoying view wrap effect.

2: WMS InfoByPoint dialog box opens fine, but on click, no data displayed

3: if you add an extra shapefile layer and use in shape an in wms, error occur: X info by point
log added

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4391: problemas para ab... Closed

10/05/2016

Associated revisions

Revision 7271 - 06/20/2017 12:29 PM - Francisco Diaz Carsi
refs #4495 #4391
- Fixed "text/plain" info by point in WMS layer.

- Fixed changing bbox axis order in processLayer method.

History

#1 - 06/15/2017 11:09 AM - Alvaro Anguix
- Category set to WMS

#2 - 06/15/2017 09:29 PM - Joaquin del Cerro Murciano
- Target version set to 2.4.0-2825 (rev. org.gvsig.desktop-2.0.191)

- Assignee set to Francisco Diaz Carsi

#3 - 06/18/2017 08:42 AM - Joaquin del Cerro Murciano

- Target version changed from 2.4.0-2825 (rev. org.gvsig.desktop-2.0.191) to 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206)
http://190.188.234.6/geoserver/wms

#4 - 06/20/2017 12:38 PM - Francisco Diaz Carsi

- Target version changed from 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206) to 2.4.0-2826 (rev. org.gvsig.desktop-2.0.192)
- Status changed from New to Fixed

#5 - 06/20/2017 01:06 PM - Francisco Diaz Carsi
- Related to gvSIG bugs #4391: problemas para abrir wms / problems to load wms added

#6 - 06/23/2017 03:03 PM - Alvaro Anguix
- Status changed from Fixed to Closed
